View Issue Details

IDProjectCategoryView StatusLast Update
0013724Tine 2.0Otherpublic2018-02-05 14:45
ReporterestradisAssigned Topschuele 
PrioritylowSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformVMware Virtual MachineOSUbuntu LinuxOS Version16.04 LTS
Product Version 
Target Version2017.11.4 Caroline Business EditionFixed in Version2017.11.4 Caroline Business Edition 
Summary0013724: Change of apache.conf
DescriptionYour apache.conf supports eighter php5 or php7, not both, but there is a simple solution to support both versions.
Simply change apache.conf like that:

# begin change
<IfModule mod_php5.c>
      Define PHP_MODULE_INSTALLED
</IfModule>

<IfModule IfModule mod_php7.c>
      Define PHP_MODULE_INSTALLED
</IfModule>

<IfDefine PHP_MODULE_INSTALLED>
   # (orignal config lines here)
</IfDefine>
# end change

Additional InformationSorry for the highest priority, but otherwise you might view this feature-request in some months (or years) and then it might be outdated. As this request provides a solution and the change might be only a few minutes (or less than an hour including the documentation), I decided to misuse the priority to gain your focus on this task.
TagsNo tags attached.
mwticket

Activities

mspahn

mspahn

2018-01-29 18:38

administrator   ~0021368

https://github.com/tine20/Tine-2.0-Open-Source-Groupware-and-CRM/blob/master/tine20/docs/htaccess
pschuele

pschuele

2018-02-05 14:45

administrator   ~0021392

Last edited: 2018-02-05 14:45

View 2 revisions

updated config to in docs/htaccess and the deb packages.

thanks @estradis for the hint.

Issue History

Date Modified Username Field Change
2018-01-23 09:35 estradis New Issue
2018-01-29 18:38 mspahn Note Added: 0021368
2018-01-29 18:38 mspahn Priority immediate => low
2018-02-05 13:56 pschuele Assigned To => pschuele
2018-02-05 14:03 pschuele Status new => gerrit
2018-02-05 14:03 pschuele Target Version => 2017.11.4 Caroline Business Edition
2018-02-05 14:45 pschuele Status gerrit => resolved
2018-02-05 14:45 pschuele Resolution open => fixed
2018-02-05 14:45 pschuele Fixed in Version => 2017.11.4 Caroline Business Edition
2018-02-05 14:45 pschuele Note Added: 0021392
2018-02-05 14:45 pschuele Note Edited: 0021392 View Revisions